import React from "react";
import Post from "./components/Post";

const App = () => {
  const posts = [
    {
      id: 1,
      user: "John Doe",
      time: "2 hours ago",
      content: "This is a sample post content. Implementing concepts of Likes and Comments.",
      image: "/images/Blog.webp",
    }
  ];
  return (
    <div className="container mx-auto p-4 bg-white shadow rounded-lg max-w-2xl">
      {posts.map((post) => (
        <Post key={post.id} {...post} />
      ))}
    </div>
  );
};

export default App;
